Page 1 of 2 12 LastLast
Results 1 to 10 of 12
Discuss Iphone 1.1.2 at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Ok I need help! This is my first time on the forums so first of ...
  1. #1
    Professional Array

    Join Date
    Dec 2007
    Posts
    63
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default Iphone 1.1.2

    Ok I need help!
    This is my first time on the forums so first of all Hi everyone

    I've just ordered an Iphone from the US that is 1.1.2 for Christmas.
    I've read the tutorials on how to unlock it but its all really complicated!

    Can anyone explain on how to unlock it or downgrade it simply?Can I put it back to an older firmware version and then unlock it on that version? I downloaded something called Ibrickr which is supposed to help

    I'm in Ireland and we don't have the Iphone yet. I'd appreciate it if someone could help me
    Thanks everyone!



  2. #2
    Senior Professional Array tiny_r's Avatar

    Join Date
    Nov 2007
    Posts
    239
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default

    Welcome to the forums.

    Now read the first thread in this section, it doesn't get any easier! Let me know how you get on.

    What part of Ireland?

  3. #3
    Professional Array

    Join Date
    Dec 2007
    Posts
    63
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    I read that but I'm still confused...If I have a brand new 1.1.2 Iphone and downgrade it to 1.1.1 then does that mean I can unlock it if I keep it at 1.1.1?

    Btw I'm from Dublin

  4. #4
    Rookie Array

    Join Date
    Dec 2007
    Posts
    26
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    If it is 1.1.2 out of the box, then you have no way to unlock it. It is UNLOCKABLE. It can be jailbroken (opened to 3rd party applications and to be used as an iPod Touch), that's all.

    There are some hardware unlock solutions such as TurboSIM, StealthSIM, etc.

    But apart from those, please search the forum. The first Sticky topic explains all these: http://www.hackint0sh.org/forum/showthread.php?t=18493

    People here are very anxious about the unlock for OOB 1.1.2 and popping of each new thread regarding 1.1.2 iPhone really creates an excitement which in turn results in frustration if it does include nothing new about the solution of the problem...

  5. #5
    Amazingly Knowledgeable Array

    Join Date
    Aug 2007
    Posts
    757
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    45

    Default

    Quote Originally Posted by Cow Moolester View Post
    I read that but I'm still confused...If I have a brand new 1.1.2 Iphone and downgrade it to 1.1.1 then does that mean I can unlock it if I keep it at 1.1.1?

    Btw I'm from Dublin
    Ah. Why no one can read the top thread... I am really go crazy all about this.

    All OTB iPhone that have boot loader 4.6 cannot be unlocked at this moment.


  6. #6
    Professional Array

    Join Date
    Dec 2007
    Posts
    63
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    I did read the top thread!!! I was just confused on some of the things said in it.

    I ordered a stealthsim so will that work?
    http://www.iphonestealth.ca/product_iphonestealth.htm

  7. #7
    Rookie Array

    Join Date
    Dec 2007
    Posts
    17
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Yes it will.

  8. #8
    Professional Array

    Join Date
    Nov 2007
    Posts
    81
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Wasn't sure where to ask this but here you go.
    I just order a Stealth SIm adn currently have an OOB 1.1.2 that I jailbroke until 1.1.1 so far.
    Will I lose all my current setting is I upgrade now and should I upgrade for sure before installing the StealthSim card?
    Have there been any know bugs with 1.1.2 that have been jailbroken?
    I ask because my 1.1.1 runs pretty good..
    Thanks for any help
    S.

  9. #9
    Senior Professional Array

    Join Date
    Nov 2007
    Posts
    155
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    If I remember it right, the 1.1.1 firmware and the 1.1.2 baseband don't go together and as you can't flash the baseband then you can't flash the baseband during the downgrade process either meaning you will end up with a non working configuration. Hence if you do want to call I guess you do have to upgrade back to 1.1.2.

    Though I have to admit, this is what I have gathered from tens of threads over a few weeks. I myself am still waiting for my TurboSIM, which should be arriving any day now

  10. #10
    Rookie Array

    Join Date
    Oct 2007
    Posts
    16
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hi

    If I jailbreak a 1.1.2 OTB, I realize that there is no unlock solution at the moment and it can be used just like a touch, however can I add an AT&T sim card to make it work? Everything I've read talks about how it can't be unlocked for use with other GSM carriers but I don't see anything that says you can't use your AT&T sim. Thanks


 

 
Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 04:51 AM.
twitter, follow us!